local fn = _gn(0x7f6b8d75)
--- SET_MODEL_HEADLIGHT_CONFIGURATION
function Global.SetModelHeadlightConfiguration(modelHash, ratePerSecond, headlightRotation, invertRotation)
	return _in2(fn, _ch(modelHash), ratePerSecond, headlightRotation, invertRotation)
end
